Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 34: Line 34:


.wpTextbox1_ift { background-color: #000!IMPORTANT; }
.wpTextbox1_ift { background-color: #000!IMPORTANT; }
.wpTextbox1 { background-color: #000!IMPORTANT; }


.mw-body-content a:link{ color: #fcc186!IMPORTANT; }
.mw-body-content a:link{ color: #fcc186!IMPORTANT; }

Revision as of 12:54, 18 April 2020

/* CSS placed here will be applied to all skins */


.toc {
 background-color: #302026;
 float: right;
 width: 35%;
 margin-left: 5px;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}

.wpTextbox1_ift { background-color: #000!IMPORTANT; }
.wpTextbox1 { background-color: #000!IMPORTANT; }

.mw-body-content a:link{ color: #fcc186!IMPORTANT; }
.mw-body-content a:visited { color: #d9832e!IMPORTANT; }
.mw-body-content a.new:link { color: #fcc186!IMPORTANT; }
.mw-body-content a.new:visited { color: #d9832e!IMPORTANT; }